Bug 255 - Qca2 updated to fix some provides.
: Qca2 updated to fix some provides.
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal enhancement
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-21 13:34 MSD by Alexander Burmashev
Modified: 2012-06-19 21:49 MSD (History)
1 user (show)

See Also:
RPM Package: qca2
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Burmashev 2012-05-21 13:34:05 MSD
Description of problem:
Qca2 was updated, because some provides were need to be fixed in order to build psi-plus.
Comment 1 Alexander Burmashev 2012-05-21 13:35:48 MSD
Advisory: 
Package was rebuilt to add some provides, required for psi-plus.
Source and built process were not modified.

https://abf.rosalinux.ru/build_lists/549579
https://abf.rosalinux.ru/build_lists/549574
Comment 2 Alexander Petryakov 2012-05-22 13:54:50 MSD
i586
Install: OK
Run system after reboot: OK
Install/upgrade any package: OK

x84_64
Install: OK
Run system after reboot: OK
Install/upgrade any package: OK
Comment 3 Pavel Shved 2012-06-19 21:49:04 MSD
Massively change status of published updates.  From now on, the status for published update requests will be VERIFIED.